 /* reset */
 body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; } 
 table { border-collapse:collapse; border-spacing:0; } 
 address,caption,cite,code,dfn,em,strong,th,var { font-weight:normal; font-style:normal; } 
 ol,ul { list-style:none; } 
 h1,h2,h3,h4,h5,h6 { font-weight:normal; font-size:100%; } 
 q:before,q:after { content:''; } 
 fieldset,img,abbr,acronym { border:0; } 
 /* basic */
 .c:before,.c:after { content:""; display:table; } 
 .c:after { clear:both; } 
 .c { zoom:1; } 
 body { background: #000; font:12px/1.5 tahoma,\5b8b\4f53,sans-serif; padding-top:42px; width: 100%; overflow-x: hidden; min-width: 1200px; margin: 0 auto; position: relative; font-family: Arial, Helvetica, sans-serif; } 
 a { text-decoration:none; } 
 /* a:hover { text-decoration:underline; } */

 .hide { display:block; width:0; height:0; overflow:hidden; } 
 .pr { position:relative; } 
 .pa { position:absolute; } 
 .fl { float: left; } 
 .fr { float: right; } 
 .db { display:block; text-indent:-999em; } 
 .ff { font-family:Microsoft Yahei; } 


#afooter { min-width: 1440px; text-align:center; line-height:20px; color: #7d7876; padding: 40px 0; position: relative; z-index: 0; background-color: #000000; } 
#afooter a { color: #7d7876; } 


.wrap { max-width: 2560px; min-width: 1200px; margin: 0 auto; position: relative; overflow-x: hidden; } 




#nav_bg { height: 70px; position: absolute; top: 0; left: 0; width: 100%; max-width: 2560px; } 
.nav_bg { background:rgba(0,0,0,.4); width: 100%; height: 70px; position: absolute; top: 0; z-index: 201; opacity: 1; max-width: 2560px; } 
 .logo {  width:87px; height:40px; position: absolute; top:18px; left:0; background-size: 100%; } 

 .w100h100 { width: 100%; height: 100%; position: relative; } 
 .main-nav { position: absolute; right: 50px; top: 30px; z-index: 10; } 
 .main-nav li { float: left; border-left: 1px solid #fff; } 
 .main-nav li:nth-child(1) { border-left: 0px none; } 
 .main-nav-inner a ,.main-nav-inner p { text-align: center; padding: 0 8px; color:#fff; font-size: 14px; height: 25px; } 
 .main-nav-inner a.n { cursor: default; } 
 

#products2 { max-width: 2560px; width:100%; min-width: 1200px; height:70px; position:absolute; top: 0; z-index:101; } 



.navfixed_d { position:fixed; top:0; } 


#left_nav { width:207px; height: 100%; position: absolute; top: 0; left: 0; z-index: 10; } 
#products { width:207px; height: 100%; position:relative; z-index:100; } 

.nav_left { position: absolute; background: rgba(0,0,0,.65); width: 207px; height: 100%; left: 0; top: 0; } 
.nav_left h2 { width: 183px; height: 64px; text-indent: -9999px; } 
.nav_left_box { position: absolute; top: 53%; transform: translate(0,-50%); } 
.fixed_d { 
 position: fixed; 
 top: 0; 
}
.nav_lefta { width: 150px; margin: 0 auto; } 
.nav_lefta li { border-bottom: 1px solid #a8a8a8; } 
.nav_lefta li:last-child { border-bottom: 0 none; } 

.nav_lefta li a { font-size: 18px; color: #a8a8a8; line-height: 1.3; } 
.nav_lefta li a.on { color: #ff8179; } 
.nav_lefta li a:hover { color: #ff8179; } 



.rightcont { position: absolute; top: 54px; left: 207px; } 
.w1200 { width: 1200px; margin: 0 auto; position: relative; } 

.wxgzh { position: absolute; top: 38px; left: -6px; display: none; } 
.wxgzh.ewm { width: 100px; height: 100px; } 
.wxgzh img { width: 100%; } 
.main-nav li { position: relative; } 


.topbarlinkbar { position: absolute; top: 83px; left:50%; transform: translate(-50%,0); width: 100%; text-align: center; z-index: 2; } 
.topbarlinkbar li { display: inline-block; width: 120px; border-right:1px solid #bcb9b5; } 
.topbarlinkbar li:last-child { border-right:0 none; } 
.topbarlinkbar a { font-size: 16px; line-height: 1.1; color: #bcb9b5; display: inline-block; } 
.topbarlinkbar a:hover { color: #f3db7a; text-shadow:0 0 10px #f3db7a; } 
.topbarlinkbar a.on { color: #f3db7a; text-shadow:0 0 10px #f3db7a; } 




.topbar_nav { margin-left: 102px; height: 70px; width: 1125px; } 
.topbar_nav li { float: left; width: 182px; text-align: center; position: relative; } 
.topbar_nav li:last-child::before { background:none; } 
.topbar_nav li a { font-size: 16px; color: #a8a8a8; text-align: center; width: 182px; height: 70px; display: table-cell; vertical-align: middle; text-shadow: 0 0 5px #000; } 
.topbar_nav li a p.p1 { font-size: 16px; } 
.topbar_nav li a p.p2 { font-size: 14px; } 
.topbar_nav li.act a { color: #ffeda4; text-shadow: 0 0 5px #ffeda4; } 






@media screen and (max-width:1600px) { 
.nav_lefta li a { font-size: 16px; } 
.nab_bg { padding-left: 24px; padding-top: 13px; padding-bottom: 13px;  } 
}
@media screen and (max-width:1400px) { 
.nav_lefta li a { font-size: 14px; } 
.nab_bg { padding-left: 21px; padding-top: 11px; padding-bottom: 11px;  } 
}

@media screen and (max-height:800px) { 
.nav_lefta li a { font-size: 14px; } 
.nab_bg { padding-left: 21px; padding-top: 11px; padding-bottom: 11px;  } 
}





